import JoinBridge from "@/components/administrator/JoinBridge/join.bridge";
import { getBridgeSettings, getGeneralSettings } from "@/models/settings";
import React from "react";

const JoinBridges = async () => {
  const data = await getBridgeSettings();
  const general = await getGeneralSettings();

  return (
    <JoinBridge
      bridgeSettings={data}
      status={!!general?.CMS_ID}
      ID={general?.CMS_ID}
    />
  );
};

export default JoinBridges;
